Just manually updated to MultiDB 3.2.1, but dashboard says I'm on 3.0.6

not fatal, but I've updated twice since 3.0.6 now, and the dashboard still warns me that I'm running the old 3.0.6 version of MultiDB. Copied db.php into /wp-content/

any other places that are checked for version numbers?